// @flow
import React from 'react';
import { renderSnapshot } from '../../../../../utils/tests';

import { ChevronUp } from './index';

describe('ChevronUp', () => {
  describe('snapshot', () => {
    it('matches the previous snapshot', () => {
      const chevronUp = renderSnapshot(<ChevronUp />);
      expect(chevronUp).toMatchSnapshot();
    });
  });
});
